Libraries tagged by shim - Free download!

symfony/polyfill-php72

4403 Favers
117140445 Downloads

Symfony polyfill backporting some PHP 7.2+ features to lower PHP versions

Go to Download


symfony/polyfill-mbstring

6887 Favers
269996431 Downloads

Symfony polyfill for the Mbstring extension

Go to Download


symfony/polyfill-php73

1649 Favers
73002044 Downloads

Symfony polyfill backporting some PHP 7.3+ features to lower PHP versions

Go to Download


symfony/polyfill-php70

3206 Favers
99107146 Downloads

Symfony polyfill backporting some PHP 7.0+ features to lower PHP versions

Go to Download


symfony/polyfill-php56

1378 Favers
92482709 Downloads

Symfony polyfill backporting some PHP 5.6+ features to lower PHP versions

Go to Download


symfony/polyfill-intl-normalizer

550 Favers
24379305 Downloads

Symfony polyfill for intl's Normalizer class and related functions

Go to Download


symfony/polyfill-intl-idn

2298 Favers
82529198 Downloads

Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions

Go to Download


symfony/polyfill-intl-icu

2016 Favers
59806602 Downloads

Symfony polyfill for intl's ICU-related data and classes

Go to Download


symfony/polyfill-iconv

1414 Favers
64057139 Downloads

Symfony polyfill for the Iconv extension

Go to Download


symfony/polyfill-util

1365 Favers
92505053 Downloads

Symfony utilities for portability of PHP codes

Go to Download


symfony/polyfill-php80

486 Favers
25842117 Downloads

Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions

Go to Download


symfony/polyfill-intl-grapheme

448 Favers
17221976 Downloads

Symfony polyfill for intl's grapheme_* functions

Go to Download


symfony/polyfill-apcu

619 Favers
43511151 Downloads

Symfony polyfill backporting apcu_* functions to lower PHP versions

Go to Download


symfony/polyfill-php55

105 Favers
23974806 Downloads

Symfony polyfill backporting some PHP 5.5+ features to lower PHP versions

Go to Download


symfony/polyfill-php54

94 Favers
23623961 Downloads

Symfony polyfill backporting some PHP 5.4+ features to lower PHP versions

Go to Download


Next >>